Subject: bug#23425: master branch: `message' wrongly corrupts ' to curly quote.

From: Paul Eggert <[email-masked]>
Date: Wed, 4 May 2016 11:39:08 -0700

On 05/04/2016 11:04 AM, Alan Mackenzie wrote:
> Despite the
> great opposition to it, Paul plowed ahead with several varied schemes for
> curly quotes, not waiting for consensus first,

This misrepresents what happened. I proposed a scheme, got feedback, 
altered the proposal in response to the feedback, gained general (though 
not universal) agreement, and got an OK from the maintainer before 
committing the change. The installed scheme differs quite a bit from my 
personal preference. Like most compromises it's easy for each of us to 
find something we dislike about it.

I plan to look into the further change you proposed, with an eye toward 
installing something like it (but I hope simpler) in the master branch. 
It's a bit late to be fiddling with this sort of thing in the emacs-25 
branch, though.